BODY {
	FONT-FAMILY: 宋体; FONT-SIZE: 75%
}
TD {
	FONT-FAMILY: "宋体", "serif"; FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
A:link {
TEXT-DECORATION: none
; color: #333333
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #0099ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.font {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
BigFont {
	FONT-SIZE: 11pt
}
INPUT.font {
	BACKGROUND-COLOR: #ffffff; COLOR: rgb(0,0,128); FONT-SIZE: 14pt
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; COLOR: rgb(0,0,128); FONT-SIZE: 9pt
}
SELECT.smallSel {
	BACKGROUND-COLOR: white; COLOR: rgb(0,0,128); FONT-SIZE: 9pt
}
INPUT.buttonface {
	BACKGROUND-COLOR: #ffcc99; COLOR: #ffffff; FONT-SIZE: 14pt
}
.form {
	BACKGROUND: #dceeff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
.plm {
	FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; LINE-HEIGHT: 15pt
}
.p3 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; LINE-HEIGHT: 17pt
}
.p2 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.iwhite {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #006600; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.igray {
BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(220,238,255) 1px solid; BORDER-RIGHT: rgb(220,238,255) 1px solid; BORDER-TOP: rgb(220,238,255) 1px solid; COLOR: #006600; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
; background-color: #EEF7D7
}
.iCwhite {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #006600; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.iCgray {
	BACKGROUND: #f0f0f0; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(240,240,240) 1px solid; BORDER-RIGHT: rgb(240,240,240) 1px solid; BORDER-TOP: rgb(240,240,240) 1px solid; COLOR: #006600; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.iCEF {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #00346a; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.iEF {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #00346a; FONT-FAMILY: "Courier", "Arial"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.center_bj {
	BACKGROUND-IMAGE: url(/images/new_bj.gif)
}
A.nav {
	COLOR: #0066cc; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
INPUT.font {
	BACKGROUND-COLOR: #ff9900; COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.p4 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #009933; background-color: #EEF7D7; border-style: none}
